Subject: The Pleasures of goi (was: zipf computations & experimental cmavo

From: Invent Yourself <[email-masked]>
Date: Thu, 27 Sep 2001 14:30:09 -0400 (EDT)

On Thu, 27 Sep 2001, And Rosta wrote:

> >>> Rob Speer <[email-masked]> 09/26/01 10:17pm >>>
> #On Wed, Sep 26, 2001 at 04:57:08PM -0400, John Cowan wrote:
> #> Rob Speer wrote:
> #> >(For those who don't see the problem with symmetry: names are assignable.
> #> >Pro-sumti are assignable. What gets assigned if you say {la djan. goi
> #> >ko'a}?)
> #>
> [1]
> #> If you know what ko'a means, then la djan. is defined to mean whatever
> #> ko'a means.
> [2]
> #> If you know what la djan. means, then ko'a is defined to mean whatever
> #> la djan. means.
> [3]
> #> If you don't know what either means, then they mean the same, but *what*
> #> they mean will arrive in future.
> [4]
> #> If you know what both mean, and they already mean the same thing, the
> #> goi-phrase is unnecessary.
> [5]
> #> If you know what both mean, and they mean different things, *bzzzzzt*,
> #> semantic error.
> #>
> #> This is called "unification" in Prolog.
> #
> #Hmm. That actually makes sense. I think I'll stop touting asymmetrical goi.
> #I suggest you put that on the Wiki, too, because I don't think it's clarified
> #anywhere else.
>
> I reject symmetric goi because:
>
> (1) Even if ko'a has already been assigned a meaning, you may want to reassign
> a different meaning to ko'a

ko'a goi la djan. .i li'o .i la fred. goi ko'a

You wish to interpret this as "John = Fred", instead of a reassignment?
bi'u In usage we've been interpreting it as reassignment.

> (2) You may want to assign the name la djan to something regardless of whether
> anything else in the world of discourse could plausibly bear that name. From the
> hearer's perspective, the hearer has no way of knowing whether to treat the
> name as simply a label assigned to ko'a, or whether to set off round the universa
> of discourse in search of a plausible referent for la djan and then assign that
> referent to ko'a.
> (3) symmetric goi = no'u

le cando no'u ko'a?

no'u probably works like you think goi already does:

ko'a goi la djan. .i li'o .i la fred. no'u ko'a
ko'a is John. Fred is John.

> #(Incidentally, I don't need 2 copies of each e-mail - just reply to the list.)
>
> Everyone is entitled to a vice. This is John's.

I'm afraid John's vice is that he likes to keep the mailing list
configured so that such duplicate mails are the default, requiring extra
steps to overcome.

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.